In the financial year 2015-2016 ("FY2016"), global markets were mainly slow-growing. One
exception was the US market which remained mostly stable. Volatilities in foreign exchange made
the business environment more complex and unpredictable. The Group maintained its strategy to
actively invest into strengthening the Group's brands and to expand their sales networks, especially
in the emerging markets in Asia, in order to seek growth in the challenging business environment.
Investments into new technology and new product development also continued.
Results and Dividend
Revenue for FY2016 increased by 6.6% to S$1,038
million. Profit before finance costs, exceptional items
and share of results of associates decreased by 14.3%
to S$42.7 million.
In the financial quarter from January to March 2016,
the Group registered an exchange loss of S$6.6 million,
mainly due to the appreciation of the Singapore dollar
against the US dollar. As a result, the Group reported an
exchange gain of S$4.2 million for FY2016, compared
to an exchange gain of S$9.9 million last year.
Pre-tax profit contributed by associates in aggregate
increased by 41.7% from S$19.2 million last year to
S$27.1 million. Profit before taxation decreased by
13.2% to S$57.0 million. Total profit after taxation
attributable to equity holders was S$22.8 million, a
10.3% drop from S$25.5 million last year.
The Board has recommended a final dividend of 1.6
Singapore cents per share. Together with the interim
dividend of 1.6 Singapore cents, the total dividend per
share for FY2016 was 3.2 Singapore cents, compared
to the total dividend of 3.4 Singapore cents last year.
Business Highlights
Electronics and acoustics
Revenue from this business segment increased by 6.4%.
Sales of electronics products increased by 4.8% while
sales of acoustics products increased by 11.7%. Sales in
the Asian and the US markets grew steadily but sales in
Europe suffered from the weak local market demand.
The Group continued to invest into building the KEF
brand and its sales networks. "MUO", the new KEF
portable Bluetooth loudspeaker launched during
the year, received very positive reception from the
market. Portable wireless loudspeakers will continue
to be a growth driver for KEF's business. The Group's
professional audio business continued to achieve solid
performance despite the challenging market. Softening
raw material prices and the weaker Renminbi alleviated
the effects of rapidly increasing labour costs in China.
Automotive wire harness
The automotive wire harness business recorded
a revenue grow th of 12 .9 % . A s the demand for
automotive camera harnesses in the US was levelling
off, the management stepped up its efforts in improving
sales in China. In FY2016, sales in China grew by 38.9%.
Huizhou GP Wiring Technologies Ltd. ("GPWT") has
been investing on smart automation and component
localization to improve competitiveness, reduce leadtime and further enhance the quality of products to
meet the zero defect requirement from customers.
The electric vehicle industry offers promising growth
opportunities for the wire harness business. GPWT is
supplying lighting harnesses for ultimate use by a leading
US electric vehicle manufacturer and the business is
expected to continue to grow. The mid-term strategy
for the wire harness business is to gradually become a
Tier 1 parts supplier while expanding the higher valueadded product business in the Tier 2 market.
GP Batteries
Revenue for the year increased by 6.4% to S$765 million.
Gross profit margin improved by 0.1% to 23.2%. Profit
after income tax declined from S$25.2 million to S$15.7
million this year. Earnings per share were 1.49 Singapore
cents compared to 7.88 Singapore cents last year.
Market slowdown and volatile foreign currenc y
exchange rates have negatively af fe c te d sales .
The emergence of more energy efficient hardware
contributed to curtail consumption growth and keen
price competition has added challenges to the business.
However, lower raw material prices and progress made
in automation of production helped to control costs and
improve productivity.
GP Batteries has restructured its production facilities in
Taiwan and China to increase productivity and efficiency.
A new battery factory is under construction in Vietnam
and the existing factory in Malaysia is being expanded.
Meanwhile, GP Batteries will continue to expand its
global distribution network including online platforms to
reach out for business growth.
Other industrial investments
In this segment, the business of Meiloon Industrial
Co., Ltd. turned around and returned to profit. Linkz
Industries Limited, however, faced severe competition
and reported a lower profit for the financial year.
Excluding exceptional items, this business segment
reported a 59.6% increase in profit contribution.
Outlook
T h e g l o b a l e c o n o m y a n d c o n s u m e r d e m a n d is
expected to remain slow-growing. Volatile foreign
currency exchange rates, especially in new emerging
markets, could add more uncertainties to the Group's
performance. Although raw material prices have become
more stable, the rising production costs in China could
still put some pressure on the Group's profit margin.
For the battery business, GP Batteries is restructuring
its production and further automating its production
f a c i l i t i e s t o i m p r o v e e f f i c i e n c y a n d e n h a n c e
competitiveness. In the longer term, rechargeable
batteries will drive the growth of the battery business
and GP Batteries will further invest into developing
technologies and new products for its rechargeable
batteries business. The policy of combining smaller
plants into bigger and more efficient plants will continue.
KEF's portable wireless loudspeakers opened new
market opportunities and the Group will develop new
products to strengthen its business in this segment
in addition to the premium loudspeaker business.
Celestion will continue to focus its research and
development efforts on high performance professional
loudsp eaker drivers to seek grow th in the high
performance professional speaker market.
The Group will continue to build and promote its brands.
Technology and innovation will continue to be the key
growth drivers for the Group's business, as, in the
current business environment, growth will likely come
from increasing market share and new applications.
Vote of thanks
On behalf of the Board, I would like to extend my
appreciation to our employees for their diligence and
my fellow directors and management team for their
devotion and dedication during the year. I also thank
our shareholders, customers, suppliers and partners for
their continuous support.
Victor LO Chung Wing
Chairman and Chief Executive Officer
17 June 2016